<!DOCTYPE html>
    <html>
        <head>
            <title>Scrumptious Recipes</title>
            <link rel = "stylesheet" href = "recipe.css">
        </head>
        <body>
            <header>
                <nav>
                    <a href = "list.html"> Main Page</a>
                </nav>

            </header>
            <main>
                <h1>Scrumtious Recipes</h1>
                <h2>All the food that's fit to eat</h2>
                <div class="recipe-list">
                    <div>
                    <a href ="detail.html" >Vegetarian Tacos</a>
                    <br>
                    <img src="tacos.jpg">
                    <div>4.3 stars</div>
                    </div>
                    <div>
                        <a href ="detail.html" >Vegetarian Tacos</a>
                        <br>
                        <img src="tacos.jpg">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <a href ="detail.html" >Vegetarian Tacos</a>
                        <br>
                        <img src="tacos.jpg">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <a href ="detail.html" >Vegetarian Tacos</a>
                        <br>
                        <img src="tacos.jpg">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <a href ="detail.html" >Vegetarian Tacos</a>
                        <br>
                        <img src="tacos.jpg">
                        <div>4.3 stars</div>
                    </div>
                </div>
            </main>
            <footer>
                Made with love by Scrumtious Receipes
            </footer>
          
        </body>
    </html>
